// Utility functions asdasdsad

function FindChildByPath(root, path, print) {
    var elem = root;
    if (print) {
        $.Msg("=========");
    }
    while (path.length > 0) {
        var index = path[0];
        elem = elem.FindChildTraverse(index);
        if (print) {
            $.Msg(elem.id + " " + index);
        }
        path = path.splice(1,path.length-1);
    }
    if (print) {
        $.Msg("=========");
    }
    return elem;
}

function FindChildFromRoot(path, print) {
    var elem = $.GetContextPanel().GetParent();
    return FindChildByPath(elem,path, print);
}

function repeat(pattern, count) {
    if (count < 1) return '';
    var result = '';
    while (count > 1) {
        if (count & 1) result += pattern;
        count >>= 1, pattern += pattern;
    }
    return result + pattern;
}

function innerDump(indent, object) {
    for (var v in object) {
        if(typeof object[v] == "object") {
            $.Msg(repeat("\t", indent) + "\""+v+"\" : {");
            indent++;
            innerDump(indent, object[v]);
            indent--;
            $.Msg(repeat("\t", indent) + "},");
        } else if(typeof object[v] == "function") {
            //Suckers!
            $.Msg(repeat("\t", indent) + "\""+v+"\" : \""+object[v]+"\",");
        } else {
            $.Msg(repeat("\t", indent) + "\""+v+"\" : \""+object[v]+"\",");
        }
    }
}

function dump(indent, object) {
    var len = object.GetChildCount();
    for (var i=0; i < len; i++) {
        $.Msg(repeat("\t", indent++) + "{");
        innerDump(indent, object.GetChild(i));
        $.Msg(repeat("\t", indent) + "\"children\" : [");
        dump(indent + 1, object.GetChild(i));
        $.Msg(repeat("\t", indent) + "]");
        if (i == len-1) {
            $.Msg(repeat("\t", --indent) + "}");
        } else {
            $.Msg(repeat("\t", --indent) + "},");
        }
    }
}

function altDump(name, object) {
    $.Msg("=====================================");
    $.Msg("This is a giant dump in " + name);
    $.Msg("=====================================");
    for (var v in object) {
        if(typeof object[v] == "object") {
            $.Msg(v + " = {");
            for (w in object[v]) {
                $.Msg("\t"+v+"." + w + " = " + (""+object[v][w]));
            }
            $.Msg("}");
        } else {
            $.Msg(name+"." + v + " = (" + typeof object[v] + ") " + object[v]);
        }
    }
    $.Msg("=====================================");
}

function main() {
    // Make the control zoo button appear
    $.Msg("| Showing Zoo...                    |");
    var controlZooButton = FindChildFromRoot(["Dashboard", "DashboardCore", "DashboardForeground", "TopBar", "TopBarContent", "TopBarMainContent", "TopBarRightButtons", "DevButtons", "ZooButton"]);
    controlZooButton.visible = true;
    controlZooButton.checked = false;    
}

GameEvents.Subscribe("inventory_updated", function(event) {
    skinName = loading_screens[event.itemdef.toString()];
    var backgroundInfo = FindChildFromRoot(["Dashboard", "DashboardCore", "DashboardBackground", "DashboardBackgroundInitContainer"]);
    if (event.itemdef == 597) {
        backgroundInfo.FindChildTraverse("BackgroundMap").style.visibility = "visible";
        backgroundInfo.FindChildTraverse("BackgroundImage").style.backgroundImage = "url('s2r://panorama/images/backgrounds/dashboard_background_psd.vtex')";
    } else {
        if (skinName !== undefined) {
            backgroundInfo.FindChildTraverse("BackgroundMap").style.visibility = "collapse";
            backgroundInfo.FindChildTraverse("BackgroundImage").style.backgroundImage = "url('s2r://panorama/images/" + skinName + "')";           
        }
    }
});

main();

loading_screens = {
    "10700" : "loadingscreens/tangki_loadingscreen/loadingscreen_tga.vtex",
    "11297" : "loadingscreens/sl_loadingscreen/loadingscreen_tga.vtex",
    "10977" : "loadingscreens/artgerm_es/loadingscreen_tga.vtex",
    "11074" : "loadingscreens/bogatyr_pudge_loading_screen/loadingscreen_tga.vtex",
    "10566" : "loadingscreens/dota_keyart_visage_loadingscreen/loadingscreen_tga.vtex",
    "11568" : "loadingscreens/ice_splinters_loading_screen/loadingscreen.vtex",
    "10986" : "loadingscreens/tarantula_loading/loadingscreen_tga.vtex",
    "11300" : "loadingscreens/envisioning_legion_commander_loading_screen/loadingscreen_tga.vtex",
    "10542" : "loadingscreens/eternal_fire_loading_screen/loadingscreen_tga.vtex",
    "11101" : "loadingscreens/rekindled_ashes_loading_screen/loadingscreen.vtex",
    "10886" : "loadingscreens/necronub_load_screen/loadingscreen_tga.vtex",
    "11933" : "loadingscreens/apostle_of_the_tempest_loading_screen/loadingscreen.vtex",
    "10849" : "loadingscreens/sltvx_loadingscreen/loadingscreen_tga.vtex",
    "10483" : "loadingscreens/sacredmemories_loadingscreen/loadingscreen_tga.vtex",
    "10447" : "loadingscreens/arsenal_magus_loadingscreen/loadingscreen_tga.vtex",
    "10023" : "loadingscreens/infinite_waves_loading_screen/loadingscreen_tga.vtex",
    "11466" : "loadingscreens/sir_meepalot_loading_screen/loadingscreen.vtex",
    "11376" : "loadingscreens/immortal_warlord_loading_screen/loadingscreen_tga.vtex",
    "11437" : "loadingscreens/kings_spite_loading_screen/loadingscreen.vtex",
    "11743" : "loadingscreens/lumini_polare_loading_screen/loadingscreen.vtex",
    "11766" : "loadingscreens/blizzard_tyrant_loading_screen/loadingscreen.vtex",
    "11646" : "loadingscreens/vestments_of_stellar_abyss_loading_screen/loadingscreen.vtex",
    "10593" : "loadingscreens/bonds_of_madness/loadingscreen_tga.vtex",
    "11513" : "loadingscreens/ti6_keyart_ti6/loadingscreen.vtex",
    "11733" : "loadingscreens/flightless_fury_loading_screen/loadingscreen.vtex",
    "10867" : "loadingscreens/ragethree_loadingscreen/loadingscreen_tga.vtex",
    "10948" : "loadingscreens/hs_flared_master_loadingscreen/loadingscreen_tga.vtex",
    "10728" : "loadingscreens/father_loadingscreen/loadingscreen_tga.vtex",
    "10841" : "loadingscreens/warlordofhell_loadingscreen/loadingscreen_tga.vtex",
    "11420" : "loadingscreens/lumberclaw_loadingscreen/loadingscreen_tga.vtex",
    "10716" : "loadingscreens/donkey_loadingscreen/loadingscreen_tga.vtex",
    "11440" : "loadingscreens/toll_of_the_fearful_aria_loading_screen/loadingscreen_tga.vtex",
    "10754" : "loadingscreens/lucent_gate_loading_screen/loadingscreen_tga.vtex",
    "11392" : "loadingscreens/storm_spring_loadingscreen/loadingscreen_tga.vtex",
    "10952" : "loadingscreens/hs_sweet_toxin_loadingscreen/loadingscreen_tga.vtex",
    "10983" : "loadingscreens/bloody_ripper_loadingscreen/loadingscreen_tga.vtex",
    "11452" : "loadingscreens/marauding_pyro_loading_screen/loadingscreen_tga.vtex",
    "10695" : "loadingscreens/artisan_of_havoc/loadingscreen_tga.vtex",
    "11434" : "loadingscreens/dark_sorcerer_loading_screen/loadingscreen_tga.vtex",
    "11417" : "loadingscreens/steelcrow_loading_screen/loadingscreen_tga.vtex",
    "11895" : "loadingscreens/fall_major_2016_loadscreen_1/loadingscreen.vtex",
    "11149" : "loadingscreens/antipodeanloadscreen/loadingscreen_tga.vtex",
    "10915" : "loadingscreens/dreamhack_sniper_loadingscreen/loadingscreen_tga.vtex",
    "10667" : "loadingscreens/ogre_ancestral_loadingscreen/loadingscreen_tga.vtex",
    "10854" : "loadingscreens/sundererd_loadingscreen/loadingscreen_tga.vtex",
    "11429" : "loadingscreens/forgotten_tactician_loading_screen/loadingscreen.vtex",
    "10656" : "loadingscreens/banished_princess_loading_screen/loadingscreen_tga.vtex",
    "10442" : "loadingscreens/regalia_of_the_wraith_lord_loading_screen/loadingscreen_tga.vtex",
    "10962" : "loadingscreens/ancient_evil_ls/loadingscreen_tga.vtex",
    "11723" : "loadingscreens/mlg_hunters_origin_loading_screen/loadingscreen.vtex",
    "11331" : "loadingscreens/valve_temp_item_screen/loadingscreen_tga.vtex",
    "11185" : "loadingscreens/fortunes_veil_fortunes_veil_loading_screen/loadingscreen.vtex",
    "10668" : "loadingscreens/twinblades_loadingscreen/loadingscreen_tga.vtex",
    "10712" : "loadingscreens/traxex_loadingscreen/loadingscreen_tga.vtex",
    "10942" : "loadingscreens/hs_abysm_dominator_loadingscreen/loadingscreen_tga.vtex",
    "11169" : "loadingscreens/timekeeper_silver_loading_screen/loadingscreen.vtex",
    "10921" : "loadingscreens/avarice_rider_loading_screen/loadingscreen_tga.vtex",
    "11502" : "loadingscreens/ti6_keyart_crystal_maiden/loadingscreen.vtex",
    "10941" : "loadingscreens/keen_machine_loading_screen/loadingscreen_tga.vtex",
    "11081" : "loadingscreens/promo_bloody_ripper_loadingscreen/loadingscreen_tga.vtex",
    "11428" : "loadingscreens/harness_of_the_soulforged_loading_screen/loadingscreen.vtex",
    "11443" : "loadingscreens/herald_of_measureless_ruin_loading_screen/loadingscreen_tga.vtex",
    "11734" : "loadingscreens/ferocious_toxicants_embrace_loading_screen/loadingscreen.vtex",
    "11667" : "loadingscreens/esl_demonic_affliction_loadingscreen/loadingscreen_tga.vtex",
    "11307" : "loadingscreens/envisioning_winter_wyvern_loading_screen/loadingscreen_tga.vtex",
    "11872" : "loadingscreens/herald_khorne_loading_screen/loadingscreen.vtex",
    "11518" : "loadingscreens/ti6_keyart_ursa/loadingscreen.vtex",
    "11265" : "loadingscreens/tevent_2_gatekeeper_loading_screen/loadingscreen_tga.vtex",
    "11569" : "loadingscreens/broken_envoyarc_warden_broken_envoyarc_warden_loadingscreen/loadingscreen.vtex",
    "11875" : "loadingscreens/chaos_champion_for_centaur_chaos_champion_loadingscreen/loadingscreen.vtex",
    "10403" : "loadingscreens/dazzle_yuwipi/loadingscreen_tga.vtex",
    "11693" : "loadingscreens/lord_of_wilderness_loading_screen/loadingscreen.vtex",
    "11727" : "loadingscreens/deadly_feather_swing_loading_screen/loadingscreen.vtex",
    "10720" : "loadingscreens/sanguine_royalty_loading_screen/loadingscreen_tga.vtex",
    "10829" : "loadingscreens/firedragon_loadingscreen/loadingscreen_tga.vtex",
    "11897" : "loadingscreens/fall_major_2016_loadscreen_3/loadingscreen.vtex",
    "11458" : "loadingscreens/puppet_master_loading_screen/loadingscreen.vtex",
    "11940" : "loadingscreens/tormenta_tormenta_loading_screen/loadingscreen.vtex",
    "11272" : "loadingscreens/bts_nyx_loadingscreen/loadingscreen_tga.vtex",
    "11938" : "loadingscreens/ferrum_chiroptera_loading_screen/loadingscreen.vtex",
    "11448" : "loadingscreens/icewrack_warden_loadingscreen2/loadingscreen_tga.vtex",
    "11303" : "loadingscreens/envisioning_phantom_lancer_loading_screen/loadingscreen_tga.vtex",
    "11365" : "loadingscreens/elements_of_oblivion_loading_screen/loadingscreen.vtex",
    "11710" : "loadingscreens/primal_firewing_loading_screen/loadingscreen.vtex",
    "11668" : "loadingscreens/esl_avenging_crusader_loading_screen/loadingscreen_tga.vtex",
    "11472" : "loadingscreens/savage_predator_savage_predator_loading_screen/loadingscreen.vtex",
    "11104" : "loadingscreens/dotapit_s3_loadingscreen/loadingscreen_tga.vtex",
    "10675" : "loadingscreens/primeval_loadingscreen/loadingscreen_tga.vtex",
    "11180" : "loadingscreens/raiments_of_the_shadow_slayer_set_loading_screen/loadingscreen.vtex",
    "11360" : "loadingscreens/emberbark_loadingscreen/loadingscreen_tga.vtex",
    "11120" : "loadingscreens/tidosaurus_loading_screen/loadingscreen_tga.vtex",
    "11403" : "loadingscreens/guiding_lights_loading_screen/loadingscreen_tga.vtex",
    "11922" : "loadingscreens/vanishing_flame_vanishing_flame_loading_screen_by_diredude/loadingscreen.vtex",
    "10532" : "loadingscreens/transmuted_armaments_loading_screen/loadingscreen_tga.vtex",
    "11765" : "loadingscreens/scales_of_the_burning_dragon_loading_screen/loadingscreen.vtex",
    "11386" : "loadingscreens/siege_beast_loading_screen/loadingscreen.vtex",
    "10413" : "loadingscreens/commander_of_the_dragon_guard/loadingscreen_tga.vtex",
    "10476" : "loadingscreens/mysticcoils_loadingscreen/loadingscreen_tga.vtex",
    "11939" : "loadingscreens/silent_guardian_silent_guardian_loadingscreen_new/loadingscreen.vtex",
    "11198" : "loadingscreens/donbasscup3loaddcreen/loadingscreen_tga.vtex",
    "11164" : "loadingscreens/d2cl_season_5_loading_screen/loadingscreen_tga.vtex",
    "11657" : "loadingscreens/bewitching_flare_loadingscreen/loadingscreen_tga.vtex",
    "11772" : "loadingscreens/frosty_blow_loading_screen/loadingscreen.vtex",
    "11294" : "loadingscreens/redbull_clinkz_loading_screen/loadingscreen_tga.vtex",
    "10956" : "loadingscreens/zodiac_sigils/loadingscreen_tga.vtex",
    "11418" : "loadingscreens/umbral_descent_loadingscreen/loadingscreen_tga.vtex",
    "10418" : "loadingscreens/es_demon_stone/loadingscreen_tga.vtex",
    "10893" : "loadingscreens/haze_atrocity_loading_screen/loadingscreen_tga.vtex",
    "10908" : "loadingscreens/steam_chopper_loading_screen/loadingscreen_tga.vtex",
    "10961" : "loadingscreens/errant_commander/loadingscreen_tga.vtex",
    "10574" : "loadingscreens/acolyte_vengeance_loading_screen/loadingscreen_tga.vtex",
    "10696" : "loadingscreens/magnoceri_loadingscreen/loadingscreen_tga.vtex",
    "10561" : "loadingscreens/dota_keyart_outworlddevourer_loadingscreen/loadingscreen_tga.vtex",
    "10733" : "loadingscreens/harlequin_loading_screen/loadingscreen_tga.vtex",
    "11275" : "loadingscreens/esl_nether_star_loading_screen/loadingscreen_tga.vtex",
    "10680" : "loadingscreens/mentor_high_plains/loadingscreen_tga.vtex",
    "11460" : "loadingscreens/armor_of_reckless_vigor_loading_screen/loadingscreen.vtex",
    "10391" : "loadingscreens/stonehall_loading/loadingscreen_tga.vtex",
    "10446" : "loadingscreens/heavenlygeneral_loadingscreen/loadingscreen_tga.vtex",
    "10462" : "loadingscreens/eternalseasons_loadingscreen/loadingscreen_tga.vtex",
    "10838" : "loadingscreens/battletrap_loading_screen/loadingscreen_tga.vtex",
    "10873" : "loadingscreens/the_hunter_of_kings_loading_screen/loadingscreen_tga.vtex",
    "11659" : "loadingscreens/drowning_trench_loadingscreen/loadingscreen_tga.vtex",
    "11075" : "loadingscreens/treepunisher_loadingscreen/loadingscreen_tga.vtex",
    "11882" : "loadingscreens/oglodi_big_boss_oglodi_big_boss_loadingscreen/loadingscreen.vtex",
    "11926" : "loadingscreens/seed_of_rebirth_seed_of_rebirth_loadscreen/loadingscreen.vtex",
    "11662" : "loadingscreens/phantasmal_disruptions_loading_screen/loadingscreen_tga.vtex",
    "11708" : "loadingscreens/baleful_reign_loading_screen/loadingscreen.vtex",
    "11509" : "loadingscreens/ti6_keyart_riki/loadingscreen.vtex",
    "11157" : "loadingscreens/huangs_umbra_loading_screen/loadingscreen_tga.vtex",
    "10430" : "loadingscreens/armor_of_tielong/loadingscreen_tga.vtex",
    "10536" : "loadingscreens/riki_frozen_blood/loadingscreen_tga.vtex",
    "11757" : "loadingscreens/wrathrunner_loading_screen/loadingscreen.vtex",
    "11381" : "loadingscreens/siege_golem_loading_screen/loadingscreen.vtex",
    "11645" : "loadingscreens/fierce_heart_loading_screen/loadingscreen_tga.vtex",
    "10866" : "loadingscreens/moonrift_loading_screen/loadingscreen_tga.vtex",
    "10855" : "loadingscreens/dreadhawk_loadingscreen/loadingscreen_tga.vtex",
    "10487" : "loadingscreens/roshan_greed/loadingscreen_tga.vtex",
    "11189" : "loadingscreens/rustic_enrapture_loading_screen/loadingscreen.vtex",
    "11313" : "loadingscreens/envisioning_queen_of_pain_loading_screen/loadingscreen_tga.vtex",
    "11930" : "loadingscreens/mystery_of_the_lost_ores_loading_screen/loadingscreen.vtex",
    "10550" : "loadingscreens/alchemist_convicts_trophy_loading_screen/loadingscreen_tga.vtex",
    "11447" : "loadingscreens/forsaken_wings_loading_screen/loadingscreen.vtex",
    "10414" : "loadingscreens/windranger_wild_wind_loading/loadingscreen_tga.vtex",
    "11775" : "loadingscreens/dragon_lord_loading_screen/loadingscreen.vtex",
    "10839" : "loadingscreens/sinisterlightning_loadingscreen/loadingscreen_tga.vtex",
    "11730" : "loadingscreens/rage_of_volcano_natives_loading_screen/loadingscreen.vtex",
    "10980" : "loadingscreens/artgerm_wr/loadingscreen_tga.vtex",
    "11088" : "loadingscreens/umbra_rider_loading_screen/loadingscreen_tga.vtex",
    "10904" : "loadingscreens/warhawk_vestiments/loadingscreen_tga.vtex",
    "11147" : "loadingscreens/shadow_of_wuxia_loading_screen/loadingscreen.vtex",
    "11505" : "loadingscreens/ti6_keyart_lone_druid/loadingscreen.vtex",
    "10466" : "loadingscreens/sandsofluxor_loadingscreen/loadingscreen_tga.vtex",
    "11778" : "loadingscreens/haze_whisperer_loading_screen/loadingscreen.vtex",
    "10912" : "loadingscreens/moonshard_loadingscreen/loadingscreen_tga.vtex",
    "11612" : "loadingscreens/oni_knight_the_dark_conqueror_oni_knight_the_dark_conqueror_loading_screen/loadingscreen.vtex",
    "11666" : "loadingscreens/esl_dashing_bladelord_loadingscreen/loadingscreen_tga.vtex",
    "11099" : "loadingscreens/winter_2016_loading_screen_support/loadingscreen.vtex",
    "11153" : "loadingscreens/ancient_rhythm_loading_screen/loadingscreen_tga.vtex",
    "11931" : "loadingscreens/the_ursine_hunter_loading_screen/loadingscreen.vtex",
    "11741" : "loadingscreens/gemini_juggler_loading_screen/loadingscreen.vtex",
    "10759" : "loadingscreens/mei_nei_rabbit_loading_screen/loadingscreen_tga.vtex",
    "10500" : "loadingscreens/bindings_dragonforge/loadingscreen_tga.vtex",
    "11905" : "loadingscreens/smooth_criminal_loading_screen/loadingscreen.vtex",
    "10582" : "loadingscreens/crescent_loading_screen/loadingscreen_tga.vtex",
    "10859" : "loadingscreens/darkgabriel_loadingscreen/loadingscreen_tga.vtex",
    "11753" : "loadingscreens/raikage_ares_loading_screen/loadingscreen.vtex",
    "10580" : "loadingscreens/deathbringer_loading_screen/loadingscreen_tga.vtex",
    "11435" : "loadingscreens/manticore_of_the_eyrie_loading_screen/loadingscreen.vtex",
    "10410" : "loadingscreens/flames_of_prosperity_-_loading_screen/loadingscreen_tga.vtex",
    "11731" : "loadingscreens/fiery_heart_loading_screen/loadingscreen.vtex",
    "11925" : "loadingscreens/fearless_impactor_loadingscreen_of_fearless_impactor_v2/loadingscreen.vtex",
    "11427" : "loadingscreens/armor_of_unstoppable_force_loading_screen/loadingscreen.vtex",
    "11768" : "loadingscreens/defender_of_joerlak_loading_screen/loadingscreen.vtex",
    "10734" : "loadingscreens/the_wolf_hunter_spirit_bear_loading_screen/loadingscreen_tga.vtex",
    "11519" : "loadingscreens/ti6_keyart_vengeful_spirit/loadingscreen.vtex",
    "10940" : "loadingscreens/awakened_thirst_loading_screen/loadingscreen_tga.vtex",
    "10553" : "loadingscreens/meepo_crystal_scavenger_loading_screen/loadingscreen_tga.vtex",
    "10470" : "loadingscreens/blackdeath_loadingscreen/loadingscreen_tga.vtex",
    "11700" : "loadingscreens/endless_purgatory_loading_screen/loadingscreen.vtex",
    "10900" : "loadingscreens/skyhigh_gyro_loading_screen/loadingscreen_tga.vtex",
    "11141" : "loadingscreens/year_beast_fall/loadingscreen_tga.vtex",
    "11410" : "loadingscreens/embrace_force_blue_loading_screen/loadingscreen.vtex",
    "11080" : "loadingscreens/blessing_of_the_crested_dawn_loading_screen/loadingscreen_tga.vtex",
    "11450" : "loadingscreens/great_deluge_loading_screen/loadingscreen_tga.vtex",
    "10717" : "loadingscreens/direancient_loadingscreen/loadingscreen_tga.vtex",
    "11095" : "loadingscreens/prismatic_empress_loading_screen/loadingscreen.vtex",
    "11306" : "loadingscreens/envisioning_weaver_loading_screen/loadingscreen_tga.vtex",
    "10465" : "loadingscreens/deadreborn_loadingscreen/loadingscreen_tga.vtex",
    "11318" : "loadingscreens/devilish_conjurer_loading_screen/loadingscreen_tga.vtex",
    "10966" : "loadingscreens/true_crow/loadingscreen_tga.vtex",
    "10562" : "loadingscreens/dota_keyart_phantomlancer_loadingscreen/loadingscreen_tga.vtex",
    "11935" : "loadingscreens/armor_for_the_favorite_loading_screen/loadingscreen.vtex",
    "11351" : "loadingscreens/flying_dutchman_loading_screen/loadingscreen.vtex",
    "10882" : "loadingscreens/dragonstouch_loading_screen/loadingscreen_tga.vtex",
    "11878" : "loadingscreens/araknarok_broodmother_araknarok_broodmother_loading_screen/loadingscreen.vtex",
    "10723" : "loadingscreens/firestarter_loading_screen/loadingscreen_tga.vtex",
    "10545" : "loadingscreens/esl_one_2014_loadingscreen/loadingscreen_tga.vtex",
    "10831" : "loadingscreens/samurai_soul_loading_screen/loadingscreen_tga.vtex",
    "10847" : "loadingscreens/dc_betaloadingscreenjugg/loadingscreen_tga.vtex",
    "10657" : "loadingscreens/dark_reef_loading_screen/loadingscreen_tga.vtex",
    "11929" : "loadingscreens/wraith_king_the_immortal_glory_wraith_king_loadingscreen_of_immortal_glory/loadingscreen.vtex",
    "11876" : "loadingscreens/the_marksman_the_marksman_loadingscreen/loadingscreen.vtex",
    "11358" : "loadingscreens/dotapit3_sven_loadingscreen/loadingscreen_tga.vtex",
    "10756" : "loadingscreens/rhinoceros_loadingscreen/loadingscreen_tga.vtex",
    "11123" : "loadingscreens/trapper_loading_screen/loadingscreen_tga.vtex",
    "11199" : "loadingscreens/crystalline_empress_loadingscreen_crystalline_empress/loadingscreen.vtex",
    "10713" : "loadingscreens/toplane_loadingscreen/loadingscreen_tga.vtex",
    "11314" : "loadingscreens/envisioning_tidehunter_loading_screen/loadingscreen_tga.vtex",
    "11352" : "loadingscreens/ti6_keyart_bounty_hunter/loadingscreen.vtex",
    "10923" : "loadingscreens/echoes_eyrie_loading_screen/loadingscreen_tga.vtex",
    "10727" : "loadingscreens/eternalnymph_loadingscreen/loadingscreen_tga.vtex",
    "11649" : "loadingscreens/steam_woodcutter_loading_screen/loadingscreen.vtex",
    "10743" : "loadingscreens/tranquility_loadingscreen/loadingscreen_tga.vtex",
    "10355" : "loadingscreens/mourning_mother_loading_screen/loadingscreen_tga.vtex",
    "11630" : "loadingscreens/twilights_rest_loading_screen/loadingscreen_tga.vtex",
    "11269" : "loadingscreens/bts_migrant_blaze_loadscreen/loadingscreen_tga.vtex",
    "10665" : "loadingscreens/shadowflame_loadingscreen/loadingscreen_tga.vtex",
    "10554" : "loadingscreens/dota_keyart_disruptor_loadingscreen/loadingscreen_tga.vtex",
    "10591" : "loadingscreens/cicatrixregalia_loadingscreen/loadingscreen_tga.vtex",
    "10856" : "loadingscreens/hiddenflower_loadingscreen/loadingscreen_tga.vtex",
    "11511" : "loadingscreens/ti6_keyart_skywrath_mage/loadingscreen.vtex",
    "11942" : "loadingscreens/wyvern_of_the_pleiades_pleiades_loading_screen/loadingscreen.vtex",
    "11076" : "loadingscreens/mark_of_the_mistral_fiend_loading_screen/loadingscreen_tga.vtex",
    "11754" : "loadingscreens/mermaids_queen_loading_screen/loadingscreen.vtex",
    "11302" : "loadingscreens/envisioning_outworld_devourer_loading_screen/loadingscreen_tga.vtex",
    "11398" : "loadingscreens/esl_relics_loadingscreen/loadingscreen_tga.vtex",
    "11139" : "loadingscreens/year_beast_battle/loadingscreen_tga.vtex",
    "11310" : "loadingscreens/arvalias_legacy_loading_screen/loadingscreen.vtex",
    "11631" : "loadingscreens/artillery_of_the_fortified_fabricator_loading_screen/loadingscreen.vtex",
    "11287" : "loadingscreens/cyclopean_marauder_loading_screen/loadingscreen_tga.vtex",
    "11415" : "loadingscreens/fortuneteller_loading_screen/loadingscreen_tga.vtex",
    "11941" : "loadingscreens/corrupted_scourge_loading_screen/loadingscreen.vtex",
    "11498" : "loadingscreens/ti6_keyart_brewmaster/loadingscreen.vtex",
    "10445" : "loadingscreens/mischievous_loadingscreen/loadingscreen_tga.vtex",
    "10853" : "loadingscreens/basim_loadingscreen/loadingscreen_tga.vtex",
    "10419" : "loadingscreens/garbs_of_the_eastern_range/loadingscreen_tga.vtex",
    "11776" : "loadingscreens/dc_synthesis_loading_screen/loadingscreen.vtex",
    "11921" : "loadingscreens/imperious_tactician_loading_screen/loadingscreen.vtex",
    "11359" : "loadingscreens/erlkonig_loadingscreen/loadingscreen_tga.vtex",
    "11508" : "loadingscreens/ti6_keyart_razor/loadingscreen.vtex",
    "10889" : "loadingscreens/dusklight_loadingscreen/loadingscreen_tga.vtex",
    "10565" : "loadingscreens/dota_keyart_treant_loadingscreen/loadingscreen_tga.vtex",
    "11380" : "loadingscreens/entropy_loading_screen/loadingscreen_tga.vtex",
    "10978" : "loadingscreens/artgerm_invoker/loadingscreen_tga.vtex",
    "11626" : "loadingscreens/nightsilver_woods_loading_screen/loadingscreen.vtex",
    "11557" : "loadingscreens/arbiter_arbiter_loadingscreen20/loadingscreen.vtex",
    "11748" : "loadingscreens/bounty_scout_loading_screen/loadingscreen.vtex",
    "11188" : "loadingscreens/butterfly_cup_loading_screen/loadingscreen_tga.vtex",
    "10578" : "loadingscreens/witch_hunter_loading_screen/loadingscreen_tga.vtex",
    "10538" : "loadingscreens/neptunian_servant_loading__screen/loadingscreen_tga.vtex",
    "10533" : "loadingscreens/eldertitan_worldforger/loadingscreen_tga.vtex",
    "11446" : "loadingscreens/coral_furryfish_loading_screen/loadingscreen_tga.vtex",
    "10877" : "loadingscreens/btsduskie_loadingscreen/loadingscreen_tga.vtex",
    "11150" : "loadingscreens/ff_type0_hd_loading_screen/loadingscreen_tga.vtex",
    "11932" : "loadingscreens/omniknight_sacred_light_omniknight_loadingscreen_of_the_sacred_light/loadingscreen.vtex",
    "11915" : "loadingscreens/deep_sea_dragoon_slark_deep_sea_dragoon_loading_screen/loadingscreen.vtex",
    "10378" : "loadingscreens/compendium_of_heroes/compendium_of_heroes_tga.vtex",
    "11660" : "loadingscreens/barrier_rogue_loading_screen/loadingscreen_tga.vtex",
    "11191" : "loadingscreens/wanderer_screenofloading/loadingscreen_tga.vtex",
    "10584" : "loadingscreens/iron_claw_loadingscreen/loadingscreen_tga.vtex",
    "11146" : "loadingscreens/fei_lian_loading_screen/loadingscreen_tga.vtex",
    "11436" : "loadingscreens/mechanised_pilgrim_loading_screen/loadingscreen.vtex",
    "11732" : "loadingscreens/eyedancer_wrath_loading_screen/loadingscreen.vtex",
    "11516" : "loadingscreens/ti6_keyart_timbersaw/loadingscreen.vtex",
    "10441" : "loadingscreens/pyxl_ancients/loadingscreen_tga.vtex",
    "11309" : "loadingscreens/the_family_values_loadscreen/loadingscreen.vtex",
    "10549" : "loadingscreens/magnus_defender_matriarch_loading_screen/loadingscreen_tga.vtex",
    "11296" : "loadingscreens/ravening_loading_screen/loadingscreen_tga.vtex",
    "10995" : "loadingscreens/arms_of_the_captive_princess_loading_screen/loadingscreen_tga.vtex",
    "11920" : "loadingscreens/bloodseeker_relentless_hunter_loading_screen/loadingscreen.vtex",
    "11873" : "loadingscreens/inquisitor_tide_loading_screen/loadingscreen.vtex",
    "11162" : "loadingscreens/armature_of_the_belligerent_ram_loading_screen/loadingscreen_tga.vtex",
    "11411" : "loadingscreens/esl_divine_flame_ls/loadingscreen_tga.vtex",
    "10341" : "loadingscreens/clash_of_heroes/clash_of_heroes_tga.vtex",
    "11779" : "loadingscreens/narcissistic_leech_loading_screen/loadingscreen.vtex",
    "11648" : "loadingscreens/mad_destructor_loading_screen/loadingscreen_tga.vtex",
    "10917" : "loadingscreens/vespertine_guard_loading_screen/loadingscreen_tga.vtex",
    "10714" : "loadingscreens/radiantancient_loadingscreen/loadingscreen_tga.vtex",
    "10405" : "loadingscreens/pudge_delicacies_of_butchery/loadingscreen_tga.vtex",
    "10537" : "loadingscreens/dk_blazing_superiority/loadingscreen_tga.vtex",
    "11299" : "loadingscreens/envisioning_juggernaut_loading_screen/loadingscreen_tga.vtex",
    "11936" : "loadingscreens/blood_moon_hunter_loading_screen/loadingscreen.vtex",
    "11270" : "loadingscreens/bts_ancient_beast_loadscreen/loadingscreen_tga.vtex",
    "11390" : "loadingscreens/splintering_radiance_loading_screen/loadingscreen_tga.vtex",
    "11442" : "loadingscreens/wrath_of_the_hellrunner_loading_screen/loadingscreen_tga.vtex",
    "11879" : "loadingscreens/frostheart_wyvern_loading_screen/loadingscreen.vtex",
    "11911" : "loadingscreens/nightlord_nightlord_loadingscreen/loadingscreen.vtex",
    "11389" : "loadingscreens/anuxi_drow_wurm_loading/loadingscreen_tga.vtex",
    "10945" : "loadingscreens/hs_fiend_summoner_loadingscreen/loadingscreen_tga.vtex",
    "10558" : "loadingscreens/dota_keyart_lycan_loadingscreen/loadingscreen_tga.vtex",
    "10659" : "loadingscreens/timberthaw_loadingscreen/loadingscreen_tga.vtex",
    "10555" : "loadingscreens/dota_keyart_jakirohuskarbatrider_loadingscreen/loadingscreen_tga.vtex",
    "10991" : "loadingscreens/artificial_metamorphosis_loading_screen/loadingscreen_tga.vtex",
    "10937" : "loadingscreens/babka_bewitcher_screen/loadingscreen_tga.vtex",
    "10654" : "loadingscreens/hunternoname_loadingscreen/loadingscreen_tga.vtex",
    "11877" : "loadingscreens/waaagh_alchemist_loading_screen/loadingscreen.vtex",
    "11405" : "loadingscreens/orchid_flowersong_loading_screen/loadingscreen_tga.vtex",
    "11449" : "loadingscreens/hunt_of_the_weeping_beast_loading_screen/loadingscreen_tga.vtex",
    "11698" : "loadingscreens/armor_of_pure_absorption_loading_screen/loadingscreen.vtex",
    "11644" : "loadingscreens/blazing_lord_loading_screen/loadingscreen_tga.vtex",
    "10497" : "loadingscreens/harbingerwar_loadingscreen/loadingscreen_tga.vtex",
    "11158" : "loadingscreens/selemenes_eclipse_loading_screen/loadingscreen_tga.vtex",
    "10463" : "loadingscreens/fallenprincess_loadingscreen/loadingscreen_tga.vtex",
    "10552" : "loadingscreens/crystalline_comet_loading_screen/loadingscreen_tga.vtex",
    "11117" : "loadingscreens/chinese_new_year_quest_line_loading_screen/loadingscreen.vtex",
    "11625" : "loadingscreens/horn_of_rising_glory_loading_screen/loadingscreen.vtex",
    "10913" : "loadingscreens/fiend_cleaver_demon_screen/loadingscreen_tga.vtex",
    "597" : "file://{resources}/layout/loading_screen_default.xml_tga.vtex",
    "10864" : "loadingscreens/marauders_loadingscreen/loadingscreen_tga.vtex",
    "11315" : "loadingscreens/envisioning_wraith_king_loading_screen/loadingscreen_tga.vtex",
    "10710" : "loadingscreens/epitaphic_bonds_loading_screen/loadingscreen_tga.vtex",
    "10660" : "loadingscreens/world_splitter_loading_screen/loadingscreen_tga.vtex",
    "11355" : "loadingscreens/wailing_inferno_loadingscreen/loadingscreen_tga.vtex",
    "11295" : "loadingscreens/redbull_sandking_loadingscreen/loadingscreen_tga.vtex",
    "10846" : "loadingscreens/heavenly_light/loadingscreen_tga.vtex",
    "10495" : "loadingscreens/tempestwrath_loadingscreen/loadingscreen_tga.vtex",
    "11097" : "loadingscreens/winter_2016_loading_screen_solo/loadingscreen.vtex",
    "10891" : "loadingscreens/poison_flytrap_ls/loadingscreen_tga.vtex",
    "11924" : "loadingscreens/radiant_wanderer_radiant_wanderer_loadingscreen/loadingscreen.vtex",
    "11416" : "loadingscreens/glaciomarine_loading_screen/loadingscreen_tga.vtex",
    "10454" : "loadingscreens/free2play_loadingscreen_fear/loadingscreen_tga.vtex",
    "10988" : "loadingscreens/dark_curator_loadingscreen/loadingscreen_tga.vtex",
    "11273" : "loadingscreens/bts_leshrac_loadingscreen/loadingscreen_tga.vtex",
    "10857" : "loadingscreens/carreau_loadingscreen/loadingscreen_tga.vtex",
    "10677" : "loadingscreens/dragonfire2_loading/loadingscreen_tga.vtex",
    "10934" : "loadingscreens/chicken_hut_ward_screen/loadingscreen_tga.vtex",
    "10682" : "loadingscreens/cadenza_loading_screen/loadingscreen_tga.vtex",
    "11267" : "loadingscreens/bts_corrupted_lord_loadingscreen1/loadingscreen_tga.vtex",
    "11758" : "loadingscreens/master_strategist_loading_screen/loadingscreen.vtex",
    "11728" : "loadingscreens/chimeras_anger_loading_screen/loadingscreen.vtex",
    "11179" : "loadingscreens/night_goblin_disruptor_night_goblin_loading_screen/loadingscreen.vtex",
    "11148" : "loadingscreens/mega_greevil_loadingscreen/loadingscreen_tga.vtex",
    "10871" : "loadingscreens/stalwart_loadingscreen/loadingscreen_tga.vtex",
    "11152" : "loadingscreens/skadi_rising_loading_screen/loadingscreen_tga.vtex",
    "10440" : "loadingscreens/jollyroger_loading/loadingscreen_tga.vtex",
    "11090" : "loadingscreens/promo_arms_of_the_onyx_crucible_loading_screen/loadingscreen_tga.vtex",
    "10976" : "loadingscreens/artgerm_axe/loadingscreen_tga.vtex",
    "11401" : "loadingscreens/apostle_of_decay_loading_screen/loadingscreen_tga.vtex",
    "10534" : "loadingscreens/necro_robes_heretic/loadingscreen_tga.vtex",
    "10883" : "loadingscreens/dc_bedge2/loadingscreen_tga.vtex",
    "11333" : "loadingscreens/mpgl_beastmaster_loadingscreen/loadingscreen_tga.vtex",
    "11752" : "loadingscreens/magma_manta_loading_screen/loadingscreen.vtex",
    "11673" : "loadingscreens/oblivion_blazer_loading_screen/loadingscreen_tga.vtex",
    "11916" : "loadingscreens/venomancer_death_poison_venomancerloadingscreen/loadingscreen.vtex",
    "10525" : "loadingscreens/vanquishing_demons_loading_screen/loadingscreen_tga.vtex",
    "11578" : "loadingscreens/doomsday_ripper_loading_screen/loadingscreen.vtex",
    "10588" : "loadingscreens/stormlands_loadingscreen/loadingscreen_tga.vtex",
    "11399" : "loadingscreens/magnolia_loading_screen/loadingscreen.vtex",
    "11632" : "loadingscreens/undying_tomb_overlord_loading_screen/loadingscreen.vtex",
    "10949" : "loadingscreens/hs_flying_arrow_loadingscreen/loadingscreen_tga.vtex",
    "11661" : "loadingscreens/regalia_loading_screen/loadingscreen_tga.vtex",
    "10583" : "loadingscreens/dragonterror_loading_screen/loadingscreen_tga.vtex",
    "11311" : "loadingscreens/envisioning_ogre_magi_loading_screen/loadingscreen_tga.vtex",
    "11396" : "loadingscreens/set_of_defiance_loading_screen/loadingscreen.vtex",
    "11412" : "loadingscreens/raven_vesture_loadscreen/loadingscreen_tga.vtex",
    "11274" : "loadingscreens/esl_frozen_lotus_loading_screen/loadingscreen_tga.vtex",
    "11783" : "loadingscreens/warden_of_the_eternal_night_loading_screen/loadingscreen.vtex",
    "10579" : "loadingscreens/sunwarrior_loading_screen/loadingscreen_tga.vtex",
    "11172" : "loadingscreens/renewed_jade_comet_loading_screen/loadingscreen_tga.vtex",
    "10669" : "loadingscreens/blackpool_loadingscreen/loadingscreen_tga.vtex",
    "10556" : "loadingscreens/dota_keyart_keeperofthelight_loadingscreen/loadingscreen_tga.vtex",
    "11773" : "loadingscreens/elusive_destroyer_loading_screen/loadingscreen.vtex",
    "10950" : "loadingscreens/hs_hidden_assassin_loadingscreen/loadingscreen_tga.vtex",
    "10576" : "loadingscreens/darkangel_loadingscreen/loadingscreen_tga.vtex",
    "11375" : "loadingscreens/wurmblood_loading_screen/loadingscreen_tga.vtex",
    "11122" : "loadingscreens/dark_wood_loading_screen/loadingscreen.vtex",
    "11937" : "loadingscreens/the_ancient_guardian_the_ancient_guardian/loadingscreen.vtex",
    "11919" : "loadingscreens/god_eater_god_eater_loadingscreen/loadingscreen.vtex",
    "10425" : "loadingscreens/tv_hud_fop_springloading/loadingscreen_tga.vtex",
    "11782" : "loadingscreens/seismic_berserker_loading_screen/loadingscreen.vtex",
    "11286" : "loadingscreens/envisioning_invoker_loading_screen/loadingscreen_tga.vtex",
    "11554" : "loadingscreens/heir_of_terror_loadin_screen/loadingscreen.vtex",
    "11077" : "loadingscreens/arms_of_the_onyx_crucible_loading_screen/loadingscreen_tga.vtex",
    "10922" : "loadingscreens/bone_fletcher_loading_screen/loadingscreen_tga.vtex",
    "10539" : "loadingscreens/centaur_relentless_warbringer_loading_screen/loadingscreen_tga.vtex",
    "11559" : "loadingscreens/shibe_dog_cat_loadingscreen/loadingscreen.vtex",
    "11119" : "loadingscreens/amber_queen_loading/loadingscreen.vtex",
    "11374" : "loadingscreens/burial_robes_ls/loadingscreen_tga.vtex",
    "11896" : "loadingscreens/fall_major_2016_loadscreen_2/loadingscreen.vtex",
    "10719" : "loadingscreens/greatcalamityti4_loadingscreen/loadingscreen_tga.vtex",
    "11781" : "loadingscreens/cursed_zealot_loading_screen/loadingscreen.vtex",
    "11369" : "loadingscreens/virtus_pro_loading_screen/loadingscreen_tga.vtex",
    "11337" : "loadingscreens/vici_gaming_loading_screen/loadingscreen_tga.vtex",
    "11079" : "loadingscreens/shivshell_loadingscreen/loadingscreen_tga.vtex",
    "11268" : "loadingscreens/bts_silencer_loading_screent/loadingscreen_tga.vtex",
    "11507" : "loadingscreens/ti6_keyart_phantom_lancer/loadingscreen.vtex",
    "10874" : "loadingscreens/snowstorm_loadingscreen_jinky/loadingscreen_tga.vtex",
    "10946" : "loadingscreens/hs_fiery_slayer_loadingscreen/loadingscreen_tga.vtex",
    "10927" : "loadingscreens/virulent_matriarch_loading_screen/loadingscreen_tga.vtex",
    "10907" : "loadingscreens/ta_butterfly_loading_screen/loadingscreen_tga.vtex",
    "10858" : "loadingscreens/blazearmor_loadingscreen/loadingscreen_tga.vtex",
    "10726" : "loadingscreens/imperialrelics_loadingscreen/loadingscreen_tga.vtex",
    "10498" : "loadingscreens/amberlight_loadingscreen/loadingscreen_tga.vtex",
    "11912" : "loadingscreens/forbidden_knowledge_loading_screen/loadingscreen.vtex",
    "11767" : "loadingscreens/athenas_flame_loading_screen/loadingscreen.vtex",
    "10944" : "loadingscreens/scavenger_of_basilisk/loadingscreen_tga.vtex",
    "10502" : "loadingscreens/oceanconquerer_loadingscreen/loadingscreen_tga.vtex",
    "11395" : "loadingscreens/tarrasque_scale_loading_screen/loadingscreen.vtex",
    "10581" : "loadingscreens/scouringdunes_loadingscreen/loadingscreen_tga.vtex",
    "10575" : "loadingscreens/everlastingheat_loadingscreen/loadingscreen_tga.vtex",
    "10568" : "loadingscreens/dota_keyart_io_loadingscreen/loadingscreen_tga.vtex",
    "10503" : "loadingscreens/alliance_abbadon_loadingscreen/loadingscreen_tga.vtex",
    "10471" : "loadingscreens/djinnslayer_loadingscreen/loadingscreen_tga.vtex",
    "10455" : "loadingscreens/free2play_doom_hyhy/loadingscreen_tga.vtex",
    "11759" : "loadingscreens/feathery_soul_loading_screen/loadingscreen.vtex",
    "10645" : "loadingscreens/consuming_tides_loading_screen/loadingscreen_tga.vtex",
    "11636" : "loadingscreens/creeping_shadow_loading_screen/loadingscreen.vtex",
    "10708" : "loadingscreens/reminiscence_loading_screen/loadingscreen_tga.vtex",
    "10397" : "loadingscreens/webs_of_perception/loadingscreen_tga.vtex",
    "10377" : "loadingscreens/clash_of_heroes_ii/clash_of_heroes_ii_tga.vtex",
    "10443" : "loadingscreens/heavenlyguardian_loadingscreen/loadingscreen_tga.vtex",
    "11283" : "loadingscreens/blueice_loading_screen/loadingscreen_tga.vtex",
    "10529" : "loadingscreens/alliance_loading_screen/loadingscreen_tga.vtex",
    "11628" : "loadingscreens/escape_master_loading_screen/loadingscreen_tga.vtex",
    "10694" : "loadingscreens/ascension_loadingscreen/loadingscreen_tga.vtex",
    "11907" : "loadingscreens/unhallowed_nightmares_loading_screen/loadingscreen.vtex",
    "11880" : "loadingscreens/dwarven_gyrocopter_loading_screen/loadingscreen.vtex",
    "10732" : "loadingscreens/the_wolf_hunter_loading_screen/loadingscreen_tga.vtex",
    "11445" : "loadingscreens/misty_huntress_loading_screen/loadingscreen.vtex",
    "10963" : "loadingscreens/envious_archer/loadingscreen_tga.vtex",
    "11777" : "loadingscreens/elemental_realms_loading_screen/loadingscreen.vtex",
    "10531" : "loadingscreens/scions_of_the_sky/loadingscreen_tga.vtex",
    "10914" : "loadingscreens/warmachine_loadscr2/loadingscreen_tga.vtex",
    "11871" : "loadingscreens/vampire_counts_loadingscreen/loadingscreen.vtex",
    "10651" : "loadingscreens/rightful_heir_loading_screen/loadingscreen_tga.vtex",
    "10559" : "loadingscreens/dota_keyart_naga_loadingscreen/loadingscreen_tga.vtex",
    "11175" : "loadingscreens/fatal_blossom_loading_screen/loadingscreen_tga.vtex",
    "11343" : "loadingscreens/twilight_shade_loading_screen/loadingscreen.vtex",
    "10926" : "loadingscreens/promo_gilded_loading_screen/loadingscreen_tga.vtex",
    "11503" : "loadingscreens/ti6_keyart_faceless_void/loadingscreen.vtex",
    "11082" : "loadingscreens/promo_bone_fletcher_loading_screen/loadingscreen_tga.vtex",
    "10997" : "loadingscreens/serpent_warbler_loading_screen/loadingscreen_tga.vtex",
    "11944" : "loadingscreens/inferno_rambler_for_lion_inferno_rambler_loadingscreen/loadingscreen.vtex",
    "11669" : "loadingscreens/esl_blossoming_harmony_loading_screen/loadingscreen_tga.vtex",
    "10868" : "loadingscreens/dcloadingscreen/loadingscreen_tga.vtex",
    "11138" : "loadingscreens/year_beast_terror/loadingscreen_tga.vtex",
    "11609" : "loadingscreens/lets_race_loading_screen/loadingscreen_tga.vtex",
    "11174" : "loadingscreens/black_lotus_loading_screen/loadingscreen_tga.vtex",
    "10563" : "loadingscreens/dota_keyart_slark_loadingscreen/loadingscreen_tga.vtex",
    "10860" : "loadingscreens/forgemaster_loadingscreen/loadingscreen_tga.vtex",
    "11096" : "loadingscreens/winter_2016_loading_screen_carry/loadingscreen.vtex",
    "11664" : "loadingscreens/g17_flying_fortress_loading_screen/loadingscreen_tga.vtex",
    "10715" : "loadingscreens/midlane_loadingscreen/loadingscreen_tga.vtex",
    "10753" : "loadingscreens/evil_genius_loadingscreen/loadingscreen_tga.vtex",
    "11155" : "loadingscreens/searing_annihilator_loading_screen/loadingscreen_tga.vtex",
    "11342" : "loadingscreens/conqueror_of_the_dark_moon_loading_screen/loadingscreen.vtex",
    "11656" : "loadingscreens/mage_eraser_loading_screen/loadingscreen_tga.vtex",
    "10448" : "loadingscreens/equine_loadingscreen/loadingscreen_tga.vtex",
    "11308" : "loadingscreens/heavenly_secrets_loading_screen/loadingscreen.vtex",
    "11361" : "loadingscreens/frostbringer_loadingscreen/loadingscreen_tga.vtex",
    "10499" : "loadingscreens/rainmaker_loadingscreen/loadingscreen_tga.vtex",
    "10851" : "loadingscreens/firefly_loadingscreen/loadingscreen_tga.vtex",
    "10564" : "loadingscreens/dota_keyart_ti4_loadingscreen/loadingscreen_tga.vtex",
    "11391" : "loadingscreens/dreamleague_vindictive_loadingscreen/loadingscreen_tga.vtex",
    "10671" : "loadingscreens/iceborn_trinity_loading_screen/loadingscreen_tga.vtex",
    "11923" : "loadingscreens/evil_eyednightstalker_evil_eyednightstalker_loading/loadingscreen.vtex",
    "10951" : "loadingscreens/hs_sharpeyes_talent/loadingscreen_tga.vtex",
    "10884" : "loadingscreens/hells_bat_loading_screen/loadingscreen_tga.vtex",
    "10880" : "loadingscreens/summit2_loadingscreen/loadingscreen_tga.vtex",
    "11495" : "loadingscreens/monkey_king_arcana_loadscreen/loadingscreen.vtex",
    "10652" : "loadingscreens/yodota2_loadingscreen/loadingscreen_tga.vtex",
    "10412" : "loadingscreens/ftp_dendi_loading_screen/loadingscreen_tga.vtex",
    "11441" : "loadingscreens/empire_of_the_lightning_lord_loading_screen/loadingscreen_tga.vtex",
    "11165" : "loadingscreens/timekeeper_gold_loading_screen/loadingscreen.vtex",
    "10560" : "loadingscreens/dota_keyart_ogremagi_loadingscreen/loadingscreen_tga.vtex",
    "11132" : "loadingscreens/mini_heroes_loadingscreen/loadingscreen_tga.vtex",
    "10384" : "loadingscreens/treasureofthedeep_loadingscreen/loadingscreen_tga.vtex",
    "10428" : "loadingscreens/necro_immemorial_emperor_black/loadingscreen_tga.vtex",
    "10925" : "loadingscreens/promo_trapper_loading_screen/loadingscreen_tga.vtex",
    "11874" : "loadingscreens/beast_heart_marauder_beast_heart_marauder_loadingscreen/loadingscreen.vtex",
    "11724" : "loadingscreens/raijins_tools_of_war_loading_screen/loadingscreen.vtex",
    "11388" : "loadingscreens/phantom_knight_loading_screen/loadingscreen.vtex",
    "11114" : "loadingscreens/the_spirit_of_emerald_set_loading_screen_of_emerald_spirit_set/loadingscreen.vtex",
    "11156" : "loadingscreens/cradle_of_lights_loading_screen/loadingscreen_tga.vtex",
    "11304" : "loadingscreens/envisioning_treant_protector_loading_screen/loadingscreen_tga.vtex",
    "11362" : "loadingscreens/riki_golden_saboteur_loading_screen/loadingscreen_tga.vtex",
    "11756" : "loadingscreens/emperor_of_the_sea_loading_screen/loadingscreen.vtex",
    "11312" : "loadingscreens/envisioning_phantom_assassin_loading_screen/loadingscreen_tga.vtex",
    "10401" : "loadingscreens/ember_crane_loading/loadingscreen_tga.vtex",
    "10411" : "loadingscreens/gifts_of_fortune_-_loading_screen/loadingscreen_tga.vtex",
    "11181" : "loadingscreens/war_path_loading_screen/loadingscreen.vtex",
    "10452" : "loadingscreens/sltv_loadingscreen/loadingscreen_tga.vtex",
    "10461" : "loadingscreens/valkyrie_loadingscreen/loadingscreen_tga.vtex",
    "10464" : "loadingscreens/ravenous_loadingscreen/loadingscreen_tga.vtex",
    "10477" : "loadingscreens/redrage_crawler_loadingscreen/loadingscreen_tga.vtex",
    "10486" : "loadingscreens/roshan_rage/loadingscreen_tga.vtex",
    "10388" : "loadingscreens/ursa_cryogenic_embrace_loadscreen/loadingscreen_tga.vtex",
    "11473" : "loadingscreens/burning_nightmare_chaos_knight_burning_nightmare_loading_screen/loadingscreen.vtex",
    "10526" : "loadingscreens/clockmaster_loadingscreen/loadingscreen_tga.vtex",
    "10571" : "loadingscreens/dota_keyart_alchemist_loadingscreen/loadingscreen_tga.vtex",
    "10629" : "loadingscreens/beaverknight_loadingscreen/loadingscreen_tga.vtex",
    "11301" : "loadingscreens/envisioning_meepo_loading_screen/loadingscreen_tga.vtex",
    "10701" : "loadingscreens/borealwatch_loadingscreen/loadingscreen_tga.vtex",
    "10705" : "loadingscreens/staticlord_loadingscreen/loadingscreen_tga.vtex",
    "10735" : "loadingscreens/vigilante_fox_red_screen/loadingscreen_tga.vtex",
    "10752" : "loadingscreens/aeol_drias_loading_screen/loadingscreen_tga.vtex",
    "10827" : "loadingscreens/fires_of_baphomet_loading_screen/loadingscreen_tga.vtex",
    "10862" : "loadingscreens/immortalspride_loadingscreen/loadingscreen_tga.vtex",
    "10863" : "loadingscreens/techies_arcana/loadingscreen_tga.vtex",
    "10870" : "loadingscreens/obsidianguard_loadingscreen/loadingscreen_tga.vtex",
    "10901" : "loadingscreens/champion_discord_closed_loading_screen/loadingscreen_tga.vtex",
    "10943" : "loadingscreens/hs_blueheart_maiden_loadingscreen/loadingscreen_tga.vtex",
    "11168" : "loadingscreens/vagabond_loading_screen/loadingscreen_tga.vtex",
    "11404" : "loadingscreens/bounch_luna_ls/loadingscreen_tga.vtex",
    "11409" : "loadingscreens/fireborn_hud_loading_screen/loadingscreen_tga.vtex",
    "10979" : "loadingscreens/artgerm_pa/loadingscreen_tga.vtex",
    "11271" : "loadingscreens/bts_chirpy_loading/loadingscreen_tga.vtex",
    "10932" : "loadingscreens/i_league_season2_loading_screen/loadingscreen_tga.vtex",
    "10736" : "loadingscreens/team_empire_loading_screen/loadingscreen_tga.vtex",
    "10451" : "loadingscreens/sltv_lich_loadingscreen/loadingscreen_tga.vtex",
    "11105" : "loadingscreens/dotapit_s3_pudge_loadingscreen/loadingscreen_tga.vtex",
    "11131" : "loadingscreens/honorable_brawler_loading_screen/loadingscreen_tga.vtex",
    "11159" : "loadingscreens/emperor_of_the_nyx_dynasty_loading_screen/loadingscreen_tga.vtex",
    "10567" : "loadingscreens/dota_keyart_windrangerjugg_loadingscreen/loadingscreen_tga.vtex",
    "11170" : "loadingscreens/raiment_of_the_sacred_blossom_loading_screen/loadingscreen_tga.vtex",
    "11176" : "loadingscreens/thunder_ram_loading_screen/loadingscreen_tga.vtex",
    "11182" : "loadingscreens/aspect_year_beast_loading_screen/loadingscreen_tga.vtex",
    "11187" : "loadingscreens/obsidian_nightmare_loading_screen/loadingscreen.vtex",
    "11193" : "loadingscreens/bts3_loading_screen/loadingscreen_tga.vtex",
    "11264" : "loadingscreens/white_the_crystal_courier_loading_screen/loadingscreen.vtex",
    "11305" : "loadingscreens/envisioning_witch_doctor_loading_screen/loadingscreen_tga.vtex",
    "10573" : "loadingscreens/bestowments_of_the_divine_anchor_loading_screen/loadingscreen_tga.vtex",
    "11433" : "loadingscreens/the_burning_shadow_loading_screen/loadingscreen.vtex",
    "11363" : "loadingscreens/stumpgrinder_loadingscreen/loadingscreen_tga.vtex",
    "11366" : "loadingscreens/iron_sting_loading_screen/loadingscreen.vtex",
    "11468" : "loadingscreens/plague_lord_plague_lord_loading_screen/loadingscreen.vtex",
    "11470" : "loadingscreens/essence_of_the_trickster_essence_of_the_trickster_loading_screen/loadingscreen.vtex",
    "11471" : "loadingscreens/essentials_of_the_blood_edge_loading_screen_of_the_cursed_blood_edge/loadingscreen.vtex",
    "11387" : "loadingscreens/armaments_of_the_wind_loading_screen/loadingscreen.vtex",
    "11506" : "loadingscreens/ti6_keyart_nyx/loadingscreen.vtex",
    "11610" : "loadingscreens/3_heroes_loadingscreen/loadingscreen_tga.vtex",
    "10684" : "loadingscreens/forge_warrior_loading_screen/loadingscreen_tga.vtex",
    "11408" : "loadingscreens/fireborn_loading_screen/loadingscreen_tga.vtex",
    "11624" : "loadingscreens/zeus_lord_of_heaven_zeus_lord_of_heaven_loading_screen/loadingscreen.vtex",
    "11696" : "loadingscreens/lightning_strike_loading_screen/loadingscreen.vtex",
    "11705" : "loadingscreens/concealed_raven_loading_screen/loadingscreen.vtex",
    "10931" : "loadingscreens/betaloadingscreenmiri/loadingscreen_tga.vtex",
    "11161" : "loadingscreens/regalia_of_the_ill_wind_loading_screen/loadingscreen_tga.vtex",
    "11746" : "loadingscreens/lord_of_the_hunt_loading_screen/loadingscreen.vtex",
    "10535" : "loadingscreens/silencer_whisper_tribunal/loadingscreen_tga.vtex",
    "10390" : "loadingscreens/legacy_of_awakened/loadingscreen_tga.vtex",
    "11774" : "loadingscreens/darkclaw_acolyte_loading_screen/loadingscreen.vtex",
    "11098" : "loadingscreens/umbra_rider_loading_screen/loadingscreen_tga.vtex",
    "11379" : "loadingscreens/emerald_ocean_loading_screen/loadingscreen_tga.vtex",
    "10869" : "loadingscreens/fungal_protector_loading_screen/loadingscreen_tga.vtex",
    "11881" : "loadingscreens/pudge_lord_of_decay_lord_of_decay_loadingscreen/loadingscreen.vtex",
    "11103" : "loadingscreens/glittering_hawk_loading_screen/loadingscreen.vtex",
    "11517" : "loadingscreens/ti6_keyart_tusk/loadingscreen.vtex",
    "11558" : "loadingscreens/diabolical_fiend_loading_screen/loadingscreen.vtex",
    "10679" : "loadingscreens/tribal_terror_loading_screen/loadingscreen_tga.vtex",
    "11945" : "loadingscreens/raiment_of_the_violet_archives_loading_screen/loadingscreen.vtex",
    "11474" : "loadingscreens/ancient_seal_protector_set_loading_screen_of_the_ancient_seal_protector/loadingscreen.vtex"
}